## naturaldocs 1.51

=== debian/changelog ===
naturaldocs (1.51-3) unstable; urgency=medium

  * QA upload.
  * Set R³ to no to declare that (fake)root is unnecessary for
    compiling the binary naturaldocs package.
  * Rewrite d/rules to use dh short form.
  * Set Multi-Arch to foreign to enable cross-compilation of
    reverse dependencies.
  * Change priority to optional as extra has been deprecated.
  * Bump debhelper compat to 12 - binary packages are bit-for-bit
    identical comparedt to the same build with compat 9.

 -- Niels Thykier <niels@thykier.net>  Tue, 01 Jan 2019 19:26:54 +0000

naturaldocs (1.51-2) unstable; urgency=medium

  * QA upload.
  * Orphaning on request from current maintainer.  Changed maintainer
    to Debian QA group.
  * Changed Standards-Version from 3.9.7 to 3.9.8.
  * Added reproducible-output.patch from Chris Lamb to make output
    reproducible (Closes: #831377).
  * Moved packaging to git and collab-maint.
  * Acknowledge NMU (Closes: #817076).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 15 Sep 2016 21:27:06 +0000

naturaldocs (1.51-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Added homepage to debian/control.
  * Raise debhelper compat level from 5 to 9 and convert source
    format to 3.0 (quilt).
  * Added patch from Chris Lamb to make the output
    reproducible (Closes: #778962).
  * Drop unwanted article from short package description start.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 07 Mar 2016 22:29:28 +0000

naturaldocs (1.51-1) unstable; urgency=low

  * New upstream release (Closes: #488097, ##458557)
  * Make NaturalDocs modules accessible in standard Perl path with dh_link
    (patch by Raphaël Pinson)

 -- Federico Di Gregorio <fog@debian.org>  Thu, 31 Mar 2011 09:30:52 +0200

naturaldocs (1.4-1) unstable; urgency=low

  * New upstream release.

 -- Federico Di Gregorio <fog@debian.org>  Sat, 19 Jul 2008 16:00:05 +0200

naturaldocs (1.35+devel.2007.12.07-2) unstable; urgency=low

  * Removed "open source" from the packages description (fixes: #458557)

 -- Federico Di Gregorio <fog@debian.org>  Tue, 01 Jan 2008 17:42:33 +0100

naturaldocs (1.35+devel.2007.12.07-1) unstable; urgency=low

  * New upstream release.

 -- Federico Di Gregorio <fog@debian.org>  Fri, 28 Dec 2007 20:15:39 +0100

naturaldocs (1.35+devel.2007.02.10-1) unstable; urgency=low

  * Initial release (Closes: #422086)

 -- Federico Di Gregorio <fog@debian.org>  Thu,  3 May 2007 15:35:39 +0200
